body {background-color: #000000; font-family: Verdana,Arial CE,Arial,Tahoma,sans-serif; font-size: 10px; font-style: normal; color: #DCDCDC; margin: 0; padding: 0; margin-bottom: 10px;}
a img {border: none;}
h1 {font-size: 12px; color: #808080; font-weight: bold; letter-spacing: 1px; text-align: center;}
h2 {font-size: 12px; color: #808080; font-weight: normal; font-style: italic;}
h3 {font-size: 11px; color: #808080; font-weight: normal; font-style: italic; margin: 0px; padding: 0px;}
hr {border: 0px; color: #606060; background-color: #606060; height: 1px; padding: 0; margin: 10px 0 10px 0;}
div.linkahorni {border-top: 1px solid #606060;}
div.linkadolni {border-bottom: 1px solid #606060;}
div.linkaleva {border-left: 1px solid #606060;}
div.linkaprava {border-right: 1px solid #606060;}
ul.odsaz li {padding: 3px 0 3px 10px;}
li {padding-left: 10px;}
li.zadny {list-style: none;}
 
.tucny {font-weight: bold;}
.kurziva {font-style: italic;}
.podtrzeny {text-decoration: underline;}
.nezalamovat {white-space: nowrap;}
.nalevo {text-align: left;}
.nastred {text-align: center;}
.napravo {text-align: right;}
.vyrazny {color: #FFCC00;}
.sedy {color: #808080;}
.adresa {color: #808080;}

a:link {text-decoration: none; color: #DEDEFF;}
a:visited {text-decoration: none; color: #DEDEFF;}
a:hover {text-decoration: none; color: #FFFFFF;}

a.odlisny:link {text-decoration: none; color: #FFCC00;}
a.odlisny:visited {text-decoration: none; color: #FFCC00;}
a.odlisny:hover {text-decoration: none; color: #969600;}

.news {border-top: 1px dashed #606060; border-bottom: 1px dashed #606060; padding: 2px 0px 7px 0px; margin: 2px 0px 2px 0px;}
.halftab {padding: 5px; width: 268px; float: left;}
.halftabpic {float: left; padding: 0px 10px 0px 0px;}
.galeriepic {float: left; margin: 2px; border: 1px solid #606060;}

/* LIGHTBOX */
#lightbox {background-color:#333333; padding: 5px; border-bottom: 0px; border-right: 0px;}
#lightboxDetails {font-size: 11px; padding-top: 5px;}
#lightboxCaption {float: left;}
#keyboardMsg {float: right;}
#closeButton {top: 5px; right: 5px;}
#lightbox img {border: none; clear: both;}
#overlay img {border: none;}
#overlay {background-image: url(/web/20130810185519im_/http://bathory.wz.cz/images/lightbox-overlay.png);}
* html #overlay{background-color: #333; back\ground-color: transparent; background-image: url(/web/20130810185519im_/http://bathory.wz.cz/blank.gif);}
/* LIGHTBOX KONEC */




/* GBOOK */
/* Formular */
form {margin: 0px 0px 10px 0px; padding: 0px;}
fieldset {border: solid 1px #606060; padding: 10px; margin: 0px;}
legend {font-size: 11px; font-weight: bold; color: #808080; padding: 0px 5px 0px 5px; margin: 0px;}
input, textarea, select {width: 200px; border: solid 1px #606060; background-color: #101010; color: #FFFFFF; margin: 2px 0; padding: 2px;}
textarea {width: 400px; height: 80px;}
table {padding: 0; margin: 0; border: 0;}
.button {width: 80px; margin-top: 10px; background-color: #000000;}
#smajlici {margin: 0px 15px 10px 15px;}
/* Zpravy */
.zprava {margin: 0px; padding: 10px 0px; border-top: dashed 1px #606060;}
.zpravasearch {margin: 10px 5px 10px 5px; padding: 5px; border: 1px dashed #404040;}
.gbjmeno {font-weight: bold; font-size: 11px; color: #808080;}
/* GBOOK KONEC */

/*
     FILE ARCHIVED ON 18:55:19 Aug 10, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:16:59 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.38
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.02
  esindex: 0.007
  cdx.remote: 21.579
  LoadShardBlock: 269.137 (3)
  PetaboxLoader3.datanode: 143.203 (4)
  PetaboxLoader3.resolve: 159.503 (3)
  load_resource: 1218.124
*/